﻿@charset "UTF-8";

/*
    common_e.css
*/

/*---------------------------------------------

tag

-----------------------------------------------*/
body {
	font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN',
		'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	color: #333;
	font-size: 80%;
}

pre {
	font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN',
		'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	color: #333;
}

/*---------------------------------------------

layout

-----------------------------------------------*/
/*    section
-----------------------------------------------*/
.section {
	padding: 0 10px 10px;
	overflow: hidden;
}

.section .section {
	padding: 0 10px 0;
}

/*    column
-----------------------------------------------*/
.column1,.column2,.column3,.column4 {
	
}

.column1 .section,.column2 .section,.column3 .section,.column4 .section
	{
	float: left;
	margin: 0 10px 0 0;
}

.column1 .section {
	width: px;
}

.column2 .section {
	width: px;
}

.column3 .section {
	width: px;
}

.column4 .section {
	width: px;
}

.img-column {
	_zoom: 1;
	overflow: hidden;
}

.img-column .img-l {
	float: left;
	margin: 0 10px 0 0;
}

.img-column .img-r {
	float: right;
	margin: 0 0 0 10px;
}

.img-column p {
	margin-top: 10px;
}

/*    figure （キャプション付き挿絵）
-----------------------------------------------*/
.figure {
	_zoom: 1;
	overflow: hidden;
}

.figure .figcaption {
	
}

/*---------------------------------------------

parts

-----------------------------------------------*/
/*    headline
-----------------------------------------------*/
.h1 {
	width: 100%;
	margin: 0 0 15px 0;
	background: -ms-linear-gradient(left, #1f5b4c 0%, #58c1b1);
	background: -moz-linear-gradient(left, #1f5b4c 0%, #58c1b1);
	background: -webkit-gradient(linear, left top, right bottom, from(#1f5b4c),
		to(#58c1b1));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1,
		startColorstr='#1f5b4c', endColorstr='#58c1b1');
	border: #cfcfcf 1px solid;
	color: #fff;
	font-size: 135%;
}

.h1 span {
	display: block;
	margin: 3px;
	padding: 10px 0 10px 12px;
	border-left: #fff 4px solid;
}

.h2 {
	width: 100%;
	margin: 0 0 5px 0;
	background: -ms-linear-gradient(top, #f3f3f3 0%, #ffffff);
	background: -moz-linear-gradient(top, #f3f3f3 0%, #ffffff);
	background: -webkit-gradient(linear, left top, left bottom, from(#f3f3f3),
		to(#ffffff));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,
		startColorstr='#f3f3f3', endColorstr='#ffffff');
	border: #cfcfcf 1px solid;
	color: #333;
	font-size: 120%;
}

.h2 span {
	display: block;
	margin: 3px;
	padding: 8px 0 8px 12px;
	border-left: #faae03 4px solid;
}

h3,.h3 {
	margin: 0 0 10px 0;
	color: #1f5b4c;
	padding: 0 0 3px 0;
	border-bottom: 1px dotted #ccc;
}

.h4 {
	
}

.h5 {
	
}

article .h1 {
	
}

article .h2 {
	
}

article .h3 {
	
}

article .h4 {
	
}

article .h5 {
	
}

section .h1 {
	
}

section .h2 {
	
}

section .h3 {
	
}

section .h4 {
	
}

section .h5 {
	
}

/*==============================================================

        JCCP NEWS 新規作成 2018/08/28

===============================================================*/
/* フォント設定 */
#jccp-news-main {
	font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN",
		"ヒラギノ明朝 Pro W3", “Hiragino Mincho Pro”, HGS明朝, "HG明朝", メイリオ, Meiryo,
		serif;
	font-size: 12pt;
}

.jccp-news-gosic {
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ,
		sans-serif;
}

/* -------------------------表紙の画像 ----------------------------- */
.jccp-news-top-image {
	width: 100%;
	max-width: 100%;
	height: auto;
	-ms-interpolation-mode: bicubic;
}
/* -------------------------リンク----------------------------------- */
.jccp-news-icon-link{
	font-size: 14pt;
	padding: 0 1em 3em 0;
	margin: 0 0 2em 0;
	text-align: right;
	float:right;
}
.jccp-news-icon-link-right{
	font-size: 14pt;
	padding: 0 1em 3em 0;
	margin: 0 0 2em 0;
	text-align: right;
	float:right;
}
/*----左右の制御は印刷時のみ適用する-- */
.jccp-news-icon-link-left{
	font-size: 14pt;
	padding: 0 1em 3em 0;
	margin: 0 0 2em 0;
	text-align: right;
	float:right;
}
/* -------------------------フッター---------------------------------- */
.jccp-news-footer {
	border-top: solid 1px rgb(150, 164, 150); /*上線*/
	text-align: right;
	padding: 0 1em;
	margin: 2em 0;
	font-size: 10.5pt;
}

/* -------------------------総括 -----------------------------------*/
.jccp-news-header1 {
	grid-column: 1/3;
	grid-row: 1/2;
	-ms-grid-column: 1;
	-ms-grid-column-span: 2;
	-ms-grid-row: 1;
	padding: 5px 10px;
	font-size: 20pt;
	position: relative;
	font-weight: bold;
	color: rgb(88, 89, 90);
}

/* ------------------------ 記事  -----------------------------------*/
.jccp-news-entry-wrapper {
	display: grid;
	display: -ms-grid;
	grid-template-columns: 1fr 1fr;
	grid-template-rows: auto auto auto;
	grid-row-gap: 5pt;
	grid-column-gap: 15pt;
	-ms-grid-columns: 1fr 5pt 1fr;
	-ms-grid-rows: auto 15pt auto 15pt auto;
	color: rgb(58, 59, 60);
}

/* 記事のタイトル */
.jccp-news-entry-title {
	grid-column: 1/3;
	grid-row: 1/2;
	-ms-grid-column: 1;
	-ms-grid-column-span: 3;
	-ms-grid-row: 1;
	padding: 0.5em; /*文字周りの余白*/
	color: rgb(88, 89, 90);
	text-align: center;
	font-size: 20pt;
	margin: 1em 5em;
}

.jccp-news-entry-title-green {
	border-top: solid 3px rgb(0, 164, 83); /*上線*/
	border-bottom: solid 3px rgb(0, 164, 83); /*下線*/
}

.jccp-news-entry-title-purple {
	border-top: solid 3px rgb(183, 96, 114); /*上線*/
	border-bottom: solid 3px rgb(183, 96, 114); /*下線*/
}

.jccp-news-entry-title-blue {
	border-top: solid 3px rgb(0, 115, 162); /*上線*/
	border-bottom: solid 3px rgb(0, 115, 162); /*下線*/
}

/* 見出し2 */
.jccp-news-entry-header2 {
	grid-column: 1/3;
	grid-row: 2/3;
	-ms-grid-column: 1;
	-ms-grid-row: 3;
}

.jccp-news-entry-left {
	grid-column: 1/2;
	grid-row: 3/4;
	-ms-grid-column: 1;
	-ms-grid-row: 5;
}

.jccp-news-entry-right {
	grid-column: 2/3;
	grid-row: 3/4;
	-ms-grid-column: 3;
	-ms-grid-row: 5;
}
/* ------------------------ 記事の画像  -----------------------------------*/
.jccp-news-entry-wrapper-image {
	display: grid;
	display: -ms-grid;
	grid-template-columns: 1fr 1fr;
	grid-template-rows: auto;
	grid-row-gap: 5pt;
	grid-column-gap: 15pt;
	-ms-grid-columns: 1fr 5pt 1fr;
	-ms-grid-rows: auto;
	color: rgb(58, 59, 60);
}
/* 画像 */
.jccp-news-entry-img-left {
	grid-column: 1/2;
	grid-row: 1/2;
	-ms-grid-column: 1;
	-ms-grid-row: 1;
}

.jccp-news-entry-img-right {
	grid-column: 2/3;
	grid-row: 1/2;
	-ms-grid-column: 3;
	-ms-grid-row: 1;
}
/* ------------------------ 記事の実績  -----------------------------------*/
.jccp-news-entry-wrapper-activity {
	display: grid;
	display: -ms-grid;
	grid-template-columns: 1fr 1fr;
	grid-template-rows: auto;
	grid-row-gap: 5pt;
	grid-column-gap: 15pt;
	-ms-grid-columns: 1fr 5pt 1fr;
	-ms-grid-rows: auto;
	color: rgb(58, 59, 60);
}
.jccp-news-entry-content3 {
	grid-column: 1/3;
	grid-row: 1/2;
	-ms-grid-column: 1;
	-ms-grid-column-span: 3;
	-ms-grid-row: 1;
}

/* 見出し3 */
.jccp-news-entry-header3,.jccp-news-entry-header2 {
	font-size: 16pt;
	border: none;
	color: rgb(88, 89, 90);
	border-style: none;
	margin-top: 10pt;
}

.jccp-news-entry-img {
	max-width: 80%;
	margin: 10pt auto;
	text-align: center;
}

.jccp-news-caption {
	font-size: 10.5pt;
	font-weight: bold;
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ,
		sans-serif;
}
/* --------------------------- 印刷時のマージン ------------ */
.jccp-news-page{
	margin: 1.5em 3.5em;
	page-break-after: always;
}
.jccp-news-page:last-child{
	page-break-after: avoid;
}
/* --------------------------モバイル対応----------------- */
@media screen and (max-width: 669px) {
	#jccp-news-main {
		font-size: 11pt;
	}
	.jccp-news-color-bar {
		padding: 5pt 0pt 2pt;
		letter-spacing: 0;
		font-size: 3vw;
	}
	/* -------------------------総括 -----------------------------------*/
	.jccp-news-header1 {
		font-size: 14pt;
		grid-column: 1/2;
		-ms-grid-column: 1;
		-ms-grid-column-span: 3;
	}

	/* ------------------------ 記事  -----------------------------------*/
	.jccp-news-entry-wrapper {
		grid-template-columns: 1fr;
		grid-gap: 1pt;
		grid-auto-rows: auto auto;
		-ms-grid-columns: 1fr;
		-ms-grid-rows: auto 1pt auto;
	}
	.jccp-news-entry-title {
		font-size: 14pt;
		grid-column: 1/2;
		-ms-grid-column: 1;
		-ms-grid-row: 1;
		margin: 1em 1em;
	}
	.jccp-news-entry-header2 {
		grid-column: 1/3;
		grid-row: 2/3;
		-ms-grid-column: 1;
		-ms-grid-row: 3;
	}
	.jccp-news-entry-left {
		grid-column: 1/2;
		grid-row: 3/4;
		-ms-grid-column: 1;
		-ms-grid-row: 5;
	}
	.jccp-news-entry-right {
		grid-column: 1/2;
		grid-row: 4/5;
		-ms-grid-column: 1;
		-ms-grid-row: 7;
	}
	.jccp-news-entry-wrapper-image {
		grid-template-columns: 1fr;
		grid-gap: 1pt;
		grid-auto-rows: auto auto;
		-ms-grid-columns: 1fr;
		-ms-grid-rows: auto 1pt auto;
	}
	.jccp-news-entry-img-left {
		grid-column: 1/2;
		grid-row: 1/2;
		-ms-grid-column: 1;
		-ms-grid-column-span: 4;
		-ms-grid-row: 1;
	}
	.jccp-news-entry-img-right {
		grid-column: 1/2;
		grid-row: 2/3;
		-ms-grid-column: 1;
		-ms-grid-column-span: 4;
		-ms-grid-row: 3;
	}
	.jccp-news-entry-wrapper-activity {
		grid-template-columns: 1fr;
		grid-gap: 1pt;
		-ms-grid-columns: 1fr;
	}
	.jccp-news-entry-header3,.jccp-news-entry-header2 {
		font-size: 13pt;
	}
	.jccp-news-page{
		margin: 0;
	}
}

/* --------------------------色------------------------*/
.jccp-news-gray-font {
	color: rgb(88, 89, 90);
}

.jccp-news-light-gray-font {
	color: rgb(147, 149, 152);
}

.jccp-news-blue-font {
	color: rgb(42, 77, 145);
}

.jccp-news-orange-font {
	color: rgb(255, 85, 0);
}

.jccp-news-pink-font {
	color: rgb(247, 175, 192);
}

.jccp-news-dark-pink-font {
	color: rgb(220, 110, 145);
}

.jccp-news-light-purple-font {
	color: rgb(163, 113, 127);
}

.jccp-news-red-font {
	color: red;
}

.jccp-news-green-font {
	color: green;
}

/* ------------------------印刷設定--------------------------- */
@media print {
	.jccp-news-page-break {
		page-break-after: always;
		margin: 2.5em;
	}
	.jccp-news-footer {
		display: none;
	}
	.jccp-news-avoid {
		page-break-inside: avoid;
	}
	#jccp-news-top {
		margin: 0;
	}
	.jccp-news-icon-link{
		font-size: 14pt;
		padding: 0 1em 3em 0;
		margin: 0 0 2em 0;
		float:right;
	}
	.jccp-news-icon-link-right{
		font-size: 14pt;
		padding: 0 1em 3em 0;
		margin: 0 0 2em 0;
		float:right;
	}
        .jccp-news-icon-link-left{
		font-size: 14pt;
		padding: 0 1em 3em 0;
		margin: 0 0 2em 0;
		float:left;
	}

}
/* =============================================================

    #headline 670px
 
  =========================================================== */
@media screen and (max-width: 669px) {
	.h1 {
		font-size: 120%;
		margin-top: 15px;
	}
	.h1 span {
		padding: 7px 0 7px 10px;
	}
	.h2 {
		font-size: 110%;
	}
	.h2 span {
		padding: 5px 0 5px 10px;
	}
}

/*    icon
-----------------------------------------------*/
.iconTel {
	display: inline-block;
	padding-left: 40px;
	vertical-align: top;
}

/*    link
-----------------------------------------------*/
a {
	text-decoration: none; //
	color: #236192;
	color: #0a5ead;
}

a:hover,a:active {
	text-decoration: underline;
}

a.link {
	background: 4px 0.2em;
	padding-left: 18px;
	display: inline-block;
}

a.link04 {
	background: url(/common/images/linkarrow_type_04.png) no-repeat left
		center;
	padding-left: 15px;
	display: inline-block;
}

a.link-win {
	
}

a.link-anc {
	
}

a.link-pdf {
	background: #fff url(/common/images/linkicon_pdf.gif) no-repeat right
		center;
	padding-right: 15px;
}

a.link-pagetop {
	
}

a.btn-link {
	background: #84a2b2 10px center;
	padding: 7px 20px 7px 30px;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	min-width: 143px;
}

a.btn-win {
	
}

a.btn-anc {
	
}

a.btn-strong {
	
}

a.btn-close {
	
}

p.link-uline-blk a,table.link-uline-blk a,body.webpage #main-container p a,body.webpage #main-container li a
	{
	text-decoration: underline;
}

body.webpage #main-container ul.list-normal li a {
	text-decoration: none;
}

/*---------------------------------------------

list

-----------------------------------------------*/
.list-type01,.list-type01b {
	margin: 0 0 10px 0;
	padding: 0;
}

.list-type01 li,.list-type01b li {
	display: inline-block;
	margin: 0 10px 0 0;
	list-style: none;
	padding-left: 12px;
	background: url(/common/images/linkarrow_type_01.png) no-repeat left
		center;
}

.list-type01b li {
	display: block;
}

.list-type01r {
	text-align: right;
	margin: 0 0 10px 0;
	padding: 0;
}

.list-type01r li {
	display: inline-block;
	margin: 0 0 0 10px;
	list-style: none;
	padding-left: 12px;
	background: url(/common/images/linkarrow_type_01.png) no-repeat left
		center;
}

.list-type01 li a,.list-type01b li a,.list-type01r li a {
	text-decoration: none !important;
}

.list-type01 li a:hover,.list-type01b li a:hover,.list-type01r li a:hover
	{
	text-decoration: underline !important;
}

.list-square {
	margin: 0 0 10px 15px;
	padding: 0;
}

.list-square li,.list-square dt {
	list-style-type: square;
	margin: 0;
	color: #1f5b4c;
}

.list-square li dd,.list-grn li dd,.list-square li li,.list-grn li li {
	color: #333;
	font-weight: normal;
}

.list-grn {
	margin: 0 0 10px 0;
	padding: 0;
}

.list-grn li,.list-grn dt {
	list-style: none;
	margin: 0;
	color: #1f5b4c;
	font-weight: bold;
}

.list-normal,.list-note,.list-ordered {
	margin: 0;
	padding: 0;
}

.list-normal ul,.list-normal ol,.list-note ul,.list-note ol,.list-ordered ul,.list-ordered ol
	{
	margin: 0;
	padding: 0;
}

.list-normal li,.list-note li,.list-ordered li {
	margin: 0;
	padding: 0;
}

ul.list-normal li {
	list-style: disc !important;
	margin-left: 25px;
	color: #333333;
}

ol.list-normal li {
	list-style: decimal;
	margin-left: 25px;
	color: #333333;
}

ul.list-note li {
	margin-left: 1em;
	text-indent: -1em;
	list-style: none;
	font-size: 10px;
	color: #666;
}

ol.list-note li {
	margin-left: 2em;
	text-indent: -2em;
	list-style: none;
	font-size: 10px;
	color: #666;
}

ol.list-notes li span.mark {
	padding-right: 5px;
}

ol.list-ordered li {
	margin-left: 2.5em;
	text-indent: -2.5em;
	list-style: none;
}

ol.list-ordered li span.mark {
	padding-right: 5px;
}

.list-link {
	margin-top: 10px;
}

.list-link li {
	margin-bottom: 3px;
	background:;
}

.list-banner {
	
}

.list-banner li {
	margin-right: 10px;
}

dl {
	margin: 0;
	padding: 0;
}

dl dt {
	margin: 0;
	padding: 0;
}

dl dd {
	margin: 0;
	padding: 0;
}

/*---------------------------------------------

table

-----------------------------------------------*/
.table-normal {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	border-right: 1px solid #cfcfcf;
	border-bottom: 1px solid #cfcfcf;
	margin: 20px 0;
}

.table-normal th,.table-normal td {
	padding: 10px;
	border-left: 1px solid #cfcfcf;
	border-top: 1px solid #cfcfcf;
}

.table-normal th { //
	background-color: #b0a395;
	background-color: #a5998c;
	font-weight: bold;
	color: #fff;
}

.table-normal td {
	background-color: #f4f4ef;
}

/* ******************************************************************************
*********************************************************************************

 box
 
*********************************************************************************
****************************************************************************** */
.box {
	width: 99%;
	margin: 0 auto;
	background-color: #d6eae4;
	border: #cfcfcf 1px solid;
	color: #333;
	margin: -1px;
}

.box dl {
	margin: 10px;
}

.box dt {
	font-weight: bold;
}

.box dd {
	font-size: 90%;
	font-weight: normal;
}

.box dd address {
	font-weight: normal;
}

.border-box {
	margin: 20px 0;
	padding: 15px;
	border: 1px solid #bdbdbd;
	border-radius: 8px;
	-moz-border-radius: 8px;
}

.red-box {
	
}

.faq-box {
	
}
/*==============================================================

    box 670px
    
===============================================================*/
@media screen and (max-width: 669px) {
	.box dl {
		margin: 5px;
	}
	.box dd {
		white-space: pre;
	}
}

/* ******************************************************************************
*********************************************************************************

 .breadcrumb（パンくず）
 
*********************************************************************************
****************************************************************************** */
.breadcrumb {
	width: 980px;
	margin: 15px auto;
	padding: 0;
}

.breadcrumb li {
	font-size: 90%;
	list-style: none;
	display: inline;
	background: url(/common/images/breadcrumb_arrow.gif) no-repeat right
		center;
	padding-right: 17px;
	margin-right: 10px;
}

.breadcrumb li:last-child {
	background: none;
	padding-right: 0;
	margin-right: 0;
}

/* =============================================================

    #breadcrumb 670px
 
  =========================================================== */
@media screen and (max-width: 669px) {
	.breadcrumb {
		display: none;
	}
}

/* ******************************************************************************
*********************************************************************************

 #lightbox
 
*********************************************************************************
****************************************************************************** */
.lightboxOverlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9999;
	background-color: black;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	opacity: 0.8;
	display: none;
}

.lightbox {
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 10000;
	text-align: center;
	line-height: 0;
	font-weight: normal;
}

.lightbox .lb-image {
	display: block;
	height: auto;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
}

.lightbox a img {
	border: none;
}

.lb-outerContainer {
	position: relative;
	background-color: white;
	*zoom: 1;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
}

.lb-outerContainer:after {
	content: "";
	display: table;
	clear: both;
}

.lb-container {
	padding: 4px;
}

.lb-loader {
	position: absolute;
	top: 43%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}

.lb-cancel {
	display: block;
	width: 32px;
	height: 32px;
	margin: 0 auto;
	background: url(/common/images/lightbox_loading.gif) no-repeat;
}

.lb-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}

.lb-container>.nav {
	left: 0;
}

.lb-nav a {
	outline: none;
}

.lb-prev,.lb-next {
	width: 49%;
	height: 100%;
	cursor: pointer;
	/* Trick IE into showing hover */
	display: block;
}

.lb-prev {
	left: 0;
	float: left;
}

.lb-prev:hover {
	background: url(/common/images/lightbox_prev.png) left 48% no-repeat;
}

.lb-next {
	right: 0;
	float: right;
}

.lb-next:hover {
	background: url(/common/images/lightbox_next.png) right 48% no-repeat;
}

.lb-dataContainer {
	margin: 0 auto;
	padding-top: 5px;
	*zoom: 1;
	width: 100%;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-webkit-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;
}

.lb-dataContainer:after {
	content: "";
	display: table;
	clear: both;
}

.lb-data {
	padding: 0 4px;
	color: #bbbbbb;
}

.lb-data .lb-details {
	width: 85%;
	float: left;
	text-align: left;
	line-height: 1.1em;
}

.lb-data .lb-caption {
	font-size: 13px;
	font-weight: bold;
	line-height: 1em;
}

.lb-data .lb-number {
	display: block;
	clear: left;
	padding-bottom: 1em;
	font-size: 12px;
	color: #999999;
}

.lb-data .lb-close {
	display: block;
	float: right;
	width: 30px;
	height: 30px;
	background: url(/common/images/lightbox_close.png) top right no-repeat;
	text-align: right;
	outline: none;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
	opacity: 0.7;
}

.lb-data .lb-close:hover {
	cursor: pointer;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	opacity: 1;
}

/* ******************************************************************************
*********************************************************************************

 #header-container
 
*********************************************************************************
****************************************************************************** */
#header-container {
	max-width: 980px;
	height: 78px;
	overflow: hidden;
	margin: 0 auto;
	padding: 0 10px;
}

#header-container header p.hd_rogo,#header-container header h1.hd_rogo {
	float: left;
	width: 358px;
	margin: 20px 0;
	padding: 0;
	line-height: 0;
}

#header-container header p.hd_rogo img,#header-container header h1.hd_rogo img
	{
	vertical-align: middle;
	width: 358px;
}

#header-functions {
	width: 550px;
	float: right;
	padding: 0;
}

#header-functions #header-assist {
	margin: 5px 0 10px;
	float: right;
	padding: 0;
}

#header-functions #header-assist li {
	display: inline-block;
	margin: 0 15px 0 0;
}

#header-functions #header-assist li.last {
	margin: 0;
}

#header-functions #header-assist li a {
	font-size: 95%;
	background: #fff url(/common/images/header_linkarrow_01.gif) no-repeat 0
		5px;
	padding-left: 12px;
	color: #333;
}

#header-lang {
	float: right;
	width: 81px;
	height: 25px;
	margin-top: 0;
}

#header-lang a {
	display: block;
	background: #fff url(/common/images/e_header_lang_btn.gif) no-repeat
		left top;
	width: 81px;
	height: 25px;
	text-indent: -9999px;
}

#header-search {
	clear: right;
	float: right;
	height: 25px;
	margin-left: 10px;
}

#header-search input[type=text] {
	width: 160px;
	height: 21px;
	padding: 0 0 0 3px;
	border: 2px solid #cdcdcd;
	vertical-align: top;
}

#header-search input[type=image] {
	width: 25px;
	height: 25px;
}

#header-icon {
	float: right;
	width: 30px;
	margin-top: 2;
}

#header-icon a {
	display: block;
	background: #fff url(/common/images/FB-fLogo-Blue-broadcast-2.png)
		no-repeat left top;
	width: 20px;
	height: 20px;
	margin-top: -10px;
}

/* =============================================================

    #header-container 670px
 
  =========================================================== */
@media screen and (max-width: 669px) {
	/* header-container
-----------------------------------------*/
	#header-container {
		width: 95%;
		margin: 0 auto;
		padding: 0;
		height: auto;
		overflow: hidden;
		margin-bottom: 5px;
	}

	/* ロゴ
-----------------------------------------*/
	#header-container header p.hd_rogo,#header-container header h1.hd_rogo {
		width: 100%;
		margin: 10px 0;
	}
	#header-container header p.hd_rogo img,#header-container header h1.hd_rogo img
		{
		width: 300px;
	}
	#header-functions {
		width: 100%;
		line-height: 0;
		margin: 0;
		padding: 0;
	}
	#header-functions #header-assist {
		display: none;
	}

	/* 英語サイトへ
-----------------------------------------*/
	#header-lang {
		margin: 0;
		padding: 0;
	}

	/* サイト検索
-----------------------------------------*/
	#header-search {
		margin-left: 5px;
		text-align: right;
	}
	#header-search input[type=image] {
		margin-right: 5px;
	}
	#header-search input[type=text] {
		width: 100px;
		font-size: 80%;
		padding: 0 0 0 3px;
	}
}

/* =============================================================

    #grand-menu 670px
 
  =========================================================== */
@media screen and (min-width: 0px) and (max-width: 669px) {
	#grand-menu {
		overflow: hidden;
		background: -ms-linear-gradient(top, #ffffff 0%, #fdfefe 13%, #d0efe7);
		background: -moz-linear-gradient(top, #ffffff 0%, #fdfefe 13%, #d0efe7);
		background: -webkit-gradient(linear, left top, left bottom, from(#fdfefe),
			color-stop(0.13, #fdfefe), to(#d0efe7));
		filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,
			startColorstr='#fdfefe', endColorstr='#d0efe7');
		height: 45px;
		-moz-box-shadow: 0 3px 2px rgba(51, 51, 51, 0.2);
		-webkit-box-shadow: 0 3px 2px rgba(51, 51, 51, 0.2);
		box-shadow: 0 3px 2px rgba(51, 51, 51, 0.2);
		z-index: 500;
	}
	#grand-menu ul {
		overflow: hidden;
		width: 100%;
		height: 45px;
		padding: 0;
		margin: 0;
		background: url(/common/images/menu_side_line.png) no-repeat right top;
	}
	#grand-menu ul li {
		width: 20%;
		float: left;
		color: #ffffff;
		padding: 0;
		margin: 0;
		background: url(/common/images/menu_side_line.png) no-repeat left top;
	}
	#grand-menu ul li a {
		display: block;
		text-align: center;
		margin-left: 1px;
		width: 100%;
		height: 45px;
		color: #6f7360;
		font-size: 90%;
		padding: 10px 0 0 0;
		font-weight: bold;
		line-height: 13px;
		letter-spacing: -1px;
		text-shadow: 0px 2px 1px rgba(255, 255, 255, 1), 0px -1px 1px
			rgba(255, 255, 255, 1);
	}
	#grand-menu ul li a:hover,#grand-menu ul li a:active,#grand-menu ul li a.select,#grand-menu ul li a.active
		{
		background: -ms-linear-gradient(top, #ffffff 0%, #46a891);
		background: -moz-linear-gradient(top, #ffffff 0%, #46a891);
		background: -webkit-gradient(linear, left top, left bottom, from(#ffffff),
			to(#46a891));
		filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,
			startColorstr='#ffffff', endColorstr='#46a891');
		color: #fff;
		text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 0px 0px
			rgba(0, 0, 0, 0);
		text-decoration: none;
	}
	#grand-menu ul li.about {
		width: 22%;
	}
	#grand-menu ul li.training {
		width: 24%;
	}
	#grand-menu ul li.technical {
		width: 27%;
	}
	#grand-menu ul li.international {
		width: 27%;
	}
	#grand-menu ul li.about a {
		padding: 16px 0 0 0;
	}
	#grand-menu ul li.home {
		border: 0px;
		margin-left: 0;
		width: 52px;
		height: 25px;
		background: #fff;
		position: absolute;
		top: 45px;
		left: 10px;
	}
	#grand-menu ul li.home a,#grand-menu ul li.home a:hover,#grand-menu ul li.home a.select,#grand-menu ul li.home a.active,#grand-menu ul li.home a:active
		{
		border: 0px;
		margin-left: 0;
		width: 52px;
		height: 25px;
		background: url(/common/images/home_icon.png) no-repeat left top;
		position: absolute;
		top: 0;
		left: 0;
		text-indent: -9999px;
	}
	#grand-menu ul li.home a:hover {
		filter: alpha(opacity = 70) !important;
		-moz-opacity: 0.7 !important;
		opacity: 0.7 !important;
	}
	#grand-menu ul li a span {
		display: block;
	}
	#grand-menu ul li a span.under {
		display: block;
	}
	#grand-menu ul li ul.drop {
		display: none;
	}
}

/* =============================================================

    #grand-menu 980px
 
  =========================================================== */
@media screen and (min-width: 670px) and (max-device-width: 5000px) {
	body {
		min-width: 1000px;
	}
	#grand-menu {
		overflow: hidden;
		background: url("/common/images/menu/menu_bg.jpg") repeat-x left top;
		-moz-box-shadow: 0 3px 2px rgba(51, 51, 51, 0.2);
		-webkit-box-shadow: 0 3px 2px rgba(51, 51, 51, 0.2);
		box-shadow: 0 3px 2px rgba(51, 51, 51, 0.2);
		z-index: 500;
	}
	#grand-menu ul {
		width: 980px;
		height: 51px;
		margin: 0 auto;
		padding: 0;
	}
	#grand-menu ul li {
		float: left;
		text-indent: -9999px;
	}
	#grand-menu ul li a {
		display: block;
		width: 196px;
		height: 51px;
	}
	#grand-menu ul li.home a {
		background: url("/common/images/e_menu/menu_home.jpg") no-repeat left
			top;
	}
	#grand-menu ul li.home a:hover,#grand-menu ul li.home a:active,#grand-menu ul li.home a.active,#grand-menu ul li.home a.select
		{
		background: url("/common/images/e_menu/menu_home_on.jpg") no-repeat left
			top;
	}
	#grand-menu ul li.about a {
		background: url("/common/images/e_menu/menu_about.jpg") no-repeat left
			top;
	}
	#grand-menu ul li.about a:hover,#grand-menu ul li.about a:active,#grand-menu ul li.about a.active,#grand-menu ul li.about a.select
		{
		background: url("/common/images/e_menu/menu_about_on.jpg") no-repeat
			left top;
	}
	#grand-menu ul li.training a {
		background: url("/common/images/e_menu/menu_training.jpg") no-repeat
			left top;
	}
	#grand-menu ul li.training a:hover,#grand-menu ul li.training a:active,#grand-menu ul li.training a.active,#grand-menu ul li.training a.select
		{
		background: url("/common/images/e_menu/menu_training_on.jpg") no-repeat
			left top;
	}
	#grand-menu ul li.technical a {
		background: url("/common/images/e_menu/menu_technical.jpg") no-repeat
			left top;
	}
	#grand-menu ul li.technical a:hover,#grand-menu ul li.technical a:active,#grand-menu ul li.technical a.active,#grand-menu ul li.technical a.select
		{
		background: url("/common/images/e_menu/menu_technical_on.jpg") no-repeat
			left top;
	}
	#grand-menu ul li.international a {
		background: url("/common/images/e_menu/menu_international.jpg")
			no-repeat left top;
	}
	#grand-menu ul li.international a:hover,#grand-menu ul li.international a:active,#grand-menu ul li.international a.active,#grand-menu ul li.international a.select
		{
		background: url("/common/images/e_menu/menu_international_on.jpg")
			no-repeat left top;
	}
	#grand-menu ul li ul.drop { //
		display: block;
		display: none;
		width: 196px;
		padding: 0;
		margin: 0;
		border-top: #cfcfcf 1px solid;
		position: absolute;
		z-index: 600;
		top: 129px;
	}
	#grand-menu ul li ul.drop li {
		display: block;
		width: 194px;
		padding: 0;
		margin: 0;
		font-size: 95%;
		text-indent: 0;
		border-bottom: #cfcfcf 1px dashed;
		border-left: #cfcfcf 1px solid;
		border-right: #cfcfcf 1px solid;
		background: -ms-linear-gradient(top, #f3f3f3 0%, #ffffff);
		background: -moz-linear-gradient(top, #f3f3f3 0%, #ffffff);
		background: -webkit-gradient(linear, left top, left bottom, from(#f3f3f3),
			to(#ffffff));
		filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,
			startColorstr='#f3f3f3', endColorstr='#ffffff');
		-ms-box-shadow: 3px 3px 4px rgba(000, 000, 000, 0.5);
		-moz-box-shadow: 3px 3px 4px rgba(000, 000, 000, 0.5);
		-webkit-box-shadow: 3px 3px 4px rgba(000, 000, 000, 0.5);
		box-shadow: 3px 3px 4px rgba(000, 000, 000, 0.5);
	}
	#grand-menu ul li ul.drop li:last-child {
		border-bottom: #cfcfcf 1px solid;
	}
	#grand-menu ul li ul.drop li a {
		display: block;
		width: auto;
		height: auto;
		padding: 15px 0 15px 25px;
		background: url(../images/linkarrow_type_05.png) no-repeat 8px center;
	}
	#grand-menu ul li ul.drop li a:hover,#grand-menu ul li ul.drop li a:active
		{
		background: #fbeca6 url(../images/linkarrow_type_05.png) no-repeat 8px
			center;
	}
}

/* ******************************************************************************
*********************************************************************************

 #main-container
 
*********************************************************************************
****************************************************************************** */
#main-container {
	width: 980px;
	padding: 0 0 30px 0;
	margin: 0 auto;
	overflow: hidden;
}

.main {
	width: 720px;
	float: left;
}

.side {
	width: 225px;
	float: right;
}

.bottom {
	width: 227px;
	float: right;
	margin-right: 10px;
	}

.main p {
	margin: 0 0 10px 0;
}

.side dl.side_navi,.side dl.side_navi dt,.side dl.side_navi dd,.side dl.side_navi dd dt,.side dl.side_navi dd dd
	{
	padding: 0;
	margin: 0;
	width: 223px;
}

.side dl.side_navi {
	border: #cfcfcf 1px solid;
}

.side dl.side_navi dd {
	border-top: #cfcfcf 1px solid;
}

.side dl.side_navi dd dd {
	border-top: #cfcfcf 1px dashed;
}

.side dl.side_navi dt {
	border-top: #1f5b4c 3px solid;
	line-height: 15px;
	padding: 20px 0;
	text-align: center;
	color: #333;
	font-weight: bold;
	background: -ms-linear-gradient(top, #ffffff 0%, #fdfefe 13%, #d0efe7);
	background: -moz-linear-gradient(top, #ffffff 0%, #fdfefe 13%, #d0efe7);
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff),
		color-stop(0.13, #fdfefe), to(#d0efe7));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,
		startColorstr='#fdfefe', endColorstr='#d0efe7');
	font-size: 110%;
}

.side dl.side_navi dt span {
	display: block;
	font-weight: noemal;
	font-size: 75%;
}

.side dl.side_navi dd dt {
	border-top: 0px;
	font-size: 100%;
}

.side dl.side_navi dd dd {
	font-size: 95%;
}

.side dl.side_navi a {
	text-align: left;
	padding: 15px 0;
	display: block;
	color: #333;
	background-color: #f6f6f6;
}

.side dl.side_navi a:hover,.side dl.side_navi a:active,.side dl.side_navi a.active
	{
	color: #333;
	background-color: #fbeca6;
}

.side dl.side_navi dd dt a {
	padding-left: 28px;
	padding-right: 10px;
	background: #f6f6f6 url(/common/images/linkarrow_type_05.png) no-repeat
		10px center;
}

.side dl.side_navi dd dd a {
	padding-left: 28px;
	padding-right: 10px;
	background: #f6f6f6 url(/common/images/linkarrow_type_07.png) no-repeat
		17px center;
}

.side dl.side_navi dd dd dd a {
	padding-left: 52px;
	padding-right: 10px;
	background: #f6f6f6 url(/common/images/linkarrow_type_07.png) no-repeat
		41px center;
}

.side dl.side_navi dt.ctgtop a {
	text-align: center;
	padding: 0;
	display: inline;
	background: none !important;
}

.side dl.side_navi dt.ctgtop a:hover,.side dl.side_navi dt.ctgtop a:active,.side dl.side_navi dt.ctgtop a.active
	{
	background: none !important;
}

/*.picture*/
div.picture {
	text-align: center;
	width: 100%;
}

div.pic_inner {
	margin: 0 auto;
	width: 80%;
	text-align: center;
}

div.picture img {
	border: 1px solid #CFCFCF;
	padding: 2px;
}

div.picture ul {
	padding: 0;
}

div.picture ul li {
	display: inline;
}

/*==============================================================

    #main-container 670px
    
===============================================================*/
@media screen and (max-width: 669px) {
	#main-container {
		width: 95%;
	}
	.main,.side,.bottom {
		clear: left;
		width: 100%;
		float: none;
		margin-left: 0;
	}
	.side,.bottom dl.side_navi {
		width: 99%
	}
	.side,.bottom dl.side_navi dt,.side dl.side_navi dd,.side dl.side_navi dd dt,.side dl.side_navi dd dd
		{
		width: 100%
	}
}

/* ******************************************************************************
*********************************************************************************

   #footer-container

*********************************************************************************
****************************************************************************** */
#footer-container {
	width: 100%;
	background: #e3f4ee;
	border-top: solid 1px #cfcfcf;
}

#footer-container #footer-items {
	/*	width: 980px; */
	width: 1010px;
	margin: 0 auto;
	overflow: hidden;
}

#footer-container #footer-items #footer-pagetop {
	margin: 0;
	padding: 0;
	height: 2.5em;
}

#footer-container #footer-items #footer-pagetop a {
	color: #ffffff;
	background: #43a48c;
	padding: 3px 10px 3px 23px;
	background: #43a48c url(/common/images/linkarrow_pagetop.png) no-repeat
		10px center;
	display: block;
	width: 65px;
	float: right;
}

#footer-container #footer-items #footer-pagetop a:hover,#footer-container #footer-items #footer-pagetop a:active
	{
	text-decoration: none;
}

#footer-sitemap {
	/* width:980px; 組織名変更に伴う変更*/
	width: 1010px;
	overflow: hidden;
	padding: 0 0 15px 0;
	margin: 0;
}

#footer-sitemap ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#footer-sitemap li {
	float: left;
	margin: 0 20px 0 0;
	padding: 0;
	list-style: none;
}

#footer-sitemap li.last {
	margin: 0;
}

#footer-sitemap li dl {
	margin: 0;
}

#footer-sitemap li dt {
	font-size: 110%;
	font-weight: bold;
	list-style: none;
	margin: 0 0 5px 0;
	padding-left: 10px;
	background: url(/common/images/linkarrow_type_01.png) no-repeat left
		center;
}

#footer-sitemap li dt.home {
	padding-left: 0;
	margin-right: 10px;
	background-color: #e3f4ee;
}

#footer-sitemap li dd {
	font-size: 95%;
	padding: 0 0 0 10px;
	margin: 0 0 7px 0;
	line-height: 1;
}

#footer-sitemap li dd a {
	line-height: 1.1;
}

#footer-link { //
	width: 150px;
	padding: 0; //
	float: right;
	margin: -20px 0 20px 120px;
}

#footer-link ul {
	padding: 0;
	margin: 0;
}

#footer-link li {
	padding-left: 10px;
	list-style: none;
	background: url(/common/images/linkarrow_type_01.png) no-repeat left
		center;
	display: inline-block;
	margin: 0 20px 0 0;
}

#footer-nav {
	background: #d5eae3;
	border-top: solid 1px #cfcfcf;
	padding: 15px 0;
}

#footer-nav ul {
	width: 980px;
	margin: 0 auto;
	padding: 0;
}

#footer-nav li {
	display: inline;
	margin-right: 20px;
}

#footer-nav li.sponly {
	display: none;
}

#footer-nav li#memberlogin {
	background: #45a790;
	padding: 5px 15px;
}

#footer-nav li#memberlogin a {
	color: #fff !important;
}

#footer-nav a {
	padding-left: 15px;
	background: url(/common/images/linkarrow_type_05.png) no-repeat left
		center;
	color: #333;
	font-size: 95%;
}

#footer-address {
	background: #13382f;
	color: #fff;
	padding: 15px 0;
	margin: 0;
}

#footer-address .address_inner {
	width: 980px;
	margin: 0 auto;
	padding: 0;
}

#footer-address .address_inner h3,#footer-address .address_inner p.h3 {
	float: left;
	margin: 0;
	padding: 0;
	font-size: 150%;
	width: 5em;
	font-weight: bold;
	color: #fff;
	border: 0;
}

#footer-address .address_inner p {
	float: left;
	display: block;
	width: 42em;
	margin: 0;
	padding: 0;
	font-size: 90%;
}

#footer-address .address_inner a {
	float: left;
	display: block;
	text-align: center;
	color: #fff;
	border: 1px solid #3f5d56;
	background: url(/common/images/linkarrow_type_06.png) no-repeat 17px
		center;
	text-indent: 10px;
	font-size: 90%;
	margin: 0;
	padding: 1px 20px;
}

p.copyright {
	clear: left;
	display: block;
	text-align: right;
	font-size: 110%;
	width: 980px;
	padding: 0;
	margin: 0 auto;
}

/*==============================================================

    #footer-container 670px
    
===============================================================*/
@media screen and (max-width: 669px) {
	#footer-container {
		background: #ffffff;
		border: 0;
		margin: 0;
		padding: 0;
	}
	#footer-container #footer-items {
		width: 95%;
		padding: 0;
	}
	#footer-sitemap {
		display: none;
	}
	#footer-container #footer-items #footer-pagetop {
		height: 0;
	}
	#footer-container #footer-items #footer-pagetop a {
		margin: 0;
	}

	/* #footer-link
---------------------------------------*/
	#footer-link {
		display: none;
	}
	/* #footer-nav
----------------------------------------*/
	#footer-nav {
		text-align: left;
		border: 0;
	}
	#footer-nav ul {
		width: 95%;
		margin: 7px auto 0;
		padding: 0;
		float: none;
	}
	#footer-nav li {
		display: block;
		margin-right: 0;
		margin-bottom: 10px;
	}
	#footer-nav li#memberlogin {
		padding-left: 0;;
	}
	#footer-nav li.sponly {
		display: block;
	}
	#footer-nav a {
		padding-left: 15px;
	}
	#footer-nav li.sponly a.e_external {
		color: #236192;
	}

	/* #address
----------------------------------------*/
	#footer-address .address_inner {
		width: 95%;
		padding: 0;
		margin: 0 auto;
	}
	#footer-address .address_inner h3,#footer-address .address_inner p.h3 {
		float: none;
		font-size: 120%;
		width: 90%;
		margin-bottom: 5px;
		font-weight: bold;
	}
	#footer-address .address_inner h3 span,#footer-address .address_inner p.h3 span
		{
		font-size: 95%;
	}
	#footer-address .address_inner p {
		float: none;
		width: 90%;
		font-size: 85%;
		white-space: pre;
		margin-bottom: 5px;
	}
	#footer-address .address_inner a {
		float: right;
		font-size: 85%;
		width: 6em;
		margin-bottom: 5px;
		padding: 2px 0;
		background-position: 5px center;
	}
	p.copyright {
		clear: right;
		width: 95%;
		padding: 0;
		font-size: 100%;
		text-align: center;
	}
}